Subject: [tsvwg] Fwd: New Version Notification for draft-touch-tsvwg-udp-options-02.txt

From: Joe Touch <[email-masked]>
Date: Tue, 19 Jan 2016 15:34:12 -0800

FYI.

This version includes:

- optional option checksum (separate from the UDP checksum)
- description for use similar to UDP-Lite (for un-checksummed data)

It also includes a few more ASCII pictures of headers to explain what's
going on more clearly, as well as a new section on interaction with
legacy devices.

Joe

-------- Forwarded Message --------
Subject: New Version Notification for draft-touch-tsvwg-udp-options-02.txt
Date: Tue, 19 Jan 2016 15:24:23 -0800
From: [email-masked]
To: Joe Touch <[email-masked]>, Dr. Joseph D. Touch <[email-masked]>

A new version of I-D, draft-touch-tsvwg-udp-options-02.txt
has been successfully submitted by Joe Touch and posted to the
IETF repository.

Name:		draft-touch-tsvwg-udp-options
Revision:	02
Title:		Transport Options for UDP
Document date:	2016-01-19
Group:		Individual Submission
Pages:		12
URL:
https://www.ietf.org/internet-drafts/draft-touch-tsvwg-udp-options-02.txt
Status:
https://datatracker.ietf.org/doc/draft-touch-tsvwg-udp-options/
Htmlized:       https://tools.ietf.org/html/draft-touch-tsvwg-udp-options-02
Diff:
https://www.ietf.org/rfcdiff?url2=draft-touch-tsvwg-udp-options-02

Abstract:
   Transport protocols are extended through the use of transport header
   options. This document experimentally extends UDP to provide a
   location, syntax, and semantics for transport layer options.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat